body {
    max-width: 50em;
    margin: 1em auto;
    line-height: 1.5;
    overflow-wrap: break-word;
    padding: 0 1em;
    background: #5fcaee;
    color: #275869;
    font-family: sans-serif; 
}

img {
    max-width: 90vw;
    width: 800px;
    padding-top: 5em;
}

a:link {
    color: #275869;
}
a:visited {
    color: #275869;
}
